package com.iamberry.wechat.core.entity.banner;

public class JSONDTO implements java.io.Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = -4629653381824473322L;

	private boolean flag; // 状态
	
	private String info; // 信息

	public boolean isFlag() {
		return flag;
	}

	public void setFlag(boolean flag) {
		this.flag = flag;
	}

	public String getInfo() {
		return info;
	}

	public void setInfo(String info) {
		this.info = info;
	}

	@Override
	public String toString() {
		return "JSONDTO [flag=" + flag + ", info=" + info + "]";
	}
	
}
